Subject: (urth) Ooops

From: Alice Turner <al at interport.net>
Date: Wed, 28 Jan 1998 22:22:53 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Ooops, I misread that question...of course, it's the brown book that I
meant, which is not what you meant. Apologies. Got no answer for the real
question.

-alga-